Debian Bug report logs - #290921
RM: hanterm-classic -- RoQa; orphaned for a long time; very few users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Mon, 17 Jan 2005 19:18:08 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, KiHyeon Seo <nefsall@debian.org>, <wnpp@debian.org>:
Bug#290921; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to KiHyeon Seo <nefsall@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: hanterm-classic -- another X terminal emulator with Hangul support
Date: Mon, 17 Jan 2005 20:02:12 +0100
Package: wnpp
Severity: normal

The current maintainer of hanterm-classic, KiHyeon Seo <nefsall@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: hanterm-classic
Binary: hanterm-classic
Version: 3.1.6.0-3.3
Priority: optional
Section: x11
Maintainer: KiHyeon Seo <nefsall@debian.org>
Build-Depends: debhelper (>> 3.0.0), libncurses5-dev, libxaw7-dev, libx11-dev, libxt-dev, libxmu-dev, libxext-dev, libice-dev, libsm-dev, xutils
Architecture: any
Standards-Version: 3.6.1.1
Format: 1.0
Directory: pool/main/h/hanterm-classic
Files: f7f22c3e1abb9cd393493c5859ebd4da 713 hanterm-classic_3.1.6.0-3.3.dsc
 fa8522decbdb7dca41afe25c1dc8570d 325810 hanterm-classic_3.1.6.0.orig.tar.gz
 6fdad54bc4f761de9757381f73c0bd6e 5972 hanterm-classic_3.1.6.0-3.3.diff.gz

Package: hanterm-classic
Priority: optional
Section: x11
Installed-Size: 340
Maintainer: KiHyeon Seo <nefsall@debian.org>
Architecture: i386
Version: 3.1.6.0-3.3
Replaces: hanterm (<< 1:3.3.1p18-7)
Provides: hanterm
Depends: libc6 (>= 2.3.2.ds1-4), libice6 | xlibs (>> 4.1.0), libncurses5 (>= 5.4-1), libsm6 | xlibs (>> 4.1.0), libx11-6 | xlibs (>> 4.1.0), libxaw7 (>> 4.1.0), libxext6 | xlibs (>> 4.1.0), libxmu6 | xlibs (>> 4.1.0), libxt6 | xlibs (>> 4.1.0)
Suggests: xfonts-baekmuk
Conflicts: hanterm (<< 1:3.3.1p18-7)
Filename: pool/main/h/hanterm-classic/hanterm-classic_3.1.6.0-3.3_i386.deb
Size: 142372
MD5sum: 443447e16c8261f9cdecd48cd07607d2
Description: another X terminal emulator with Hangul support
 Hanterm is a replacement for xterm that supports Hangul input and output;
 It is a modified of the xterm program from XFree86.  Hanterm uses it own
 native input system and does not require an X input method server.
 .
 This package contains `original hanterm' made by Jake Song,
 and hanterm-xf is made by ChiDeok Hwang.

Justification: No upload in long time, mail bounces, before that, no
reaction



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 290921-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 290921-close@bugs.debian.org
Cc: hanterm-classic@packages.debian.org, hanterm-classic@packages.qa.debian.org
Subject: Bug#290921: fixed
Date: Sat, 09 Sep 2006 10:30:45 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

hanterm-classic |  3.1.6.0-5 | source, alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 290921@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 18:19:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 01:52:34 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.